@charset "utf-8";
/* CSS Document */

ul{
	margin:0px;
	padding-left:18px;
}

body{
	margin:0 auto;
}
#head{
	background-image:url(../images/main_head.jpg); background-position:top center; background-repeat:no-repeat; width:926px; height:279px;
	
}
.inner_header {
	background-image:url(../images/inner_head.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	width:936px;
	height:233px;
}
	

#shd{
	background-image:url(../images/shd.png); background-position:top center; background-repeat:no-repeat; width:498px; height:31px; float:left; padding-left:250px;
}
.gray_text{
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#666;
	line-height:18px;
	text-decoration:none;
}
.gray_text a{
	color:#666;
	line-height:18px;
	text-decoration:underline;
}
.gray_text a:hover{
	color:#666;
	line-height:18px;
	text-decoration:none;
}
@font-face {
	font-family: 'Conv_century_gothic';
	src: url('../fonts/century_gothic.eot');
	src: local('☺'), url('../fonts/century_gothic.woff') format('woff'), url('../fonts/century_gothic.ttf') format('truetype'), url('../fonts/century_gothic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Bauhaus93Regular';
    src: url('../fonts/bauhaus_93-webfont.eot');
    src: url('../fonts/bauhaus_93-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bauhaus_93-webfont.woff') format('woff'),
         url('../fonts/bauhaus_93-webfont.ttf') format('truetype'),
         url('../fonts/bauhaus_93-webfont.svg#Bauhaus93Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.welcome{
	font-family:'Conv_century_gothic',Sans-Seri;
	font-size:24px;
	color:#1c73a4;
	line-height:25px;
	font-weight:normal;
	text-shadow:#FFF 2px 2px 2px;
	text-decoration:none;
	}
.jainpackwell{
	font-family:'Conv_century_gothic',Sans-Seri;
	font-size:28px;
	color:#1c73a4;
	line-height:28px;
	font-weight:normal;
	text-shadow:#FFF 2px 2px 2px;
	text-decoration:none;
	font-weight:bold;
	}
.top_link{
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666;
	line-height:18px;
	text-decoration:none;
}
.top_link a{
	color:#666;
	line-height:18px;
	padding:0px 3px;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}
.top_link a:hover{
	color:#666;
	line-height:18px;
	text-decoration:underline;
	padding-left:5px;
	padding-right:5px;
}
.support{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fe7800;
	font-weight:bold;
	line-height:22px;
	text-decoration:none;
}
.blue_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#06689e;
	font-weight:bold;
	line-height:22px;
	text-decoration:none;
}
.black_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #000;
	font-weight:bold;
	line-height:24px;
	text-decoration:none;
}
.bottom_link{
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
	line-height:18px;
	text-decoration:none;
}
.bottom_link a{
	color:#fff;
	line-height:18px;
	padding:0px 3px;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}
.bottom_link a:hover{
	color:#fff;
	line-height:18px;
	text-decoration:underline;
	padding-left:5px;
	padding-right:5px;
}
.form{
	border:solid 1px #ccc;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
}
.list {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:22px;
	text-decoration:none;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	padding-left:18px;
	background-position:0px;
	list-style:none;
	margin:0px 5px 0px 0px;
}

.border {
	border: solid 1px #999;
	padding:2px;
}
.smalltxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
}
a.smalllink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration:none;

}
a.smalllink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration: underline;

}
.contact_font {
	font-family:"Bauhaus93Regular", Arial, Sans-Seri;
	font-size:20px;
	color:#1c73a4;
}
	